.gallery-box{ margin-top:-50px;}
.gallery-content { max-width: 80rem; width: 100%; padding: 4rem 2rem; margin: 0 auto; }
.gallery-box .gallery-content { display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 1rem; justify-content: center; align-items: center; }
.gallery-box .card { color: #252a32; border-radius: 2px; background: #fff; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 3px rgba(0, 0, 0, 0.24); }
.gallery-box .card-image { position: relative; display: block; width: 100%; padding-top: 70%; background: #fff; }
 .gallery-box .card-image img { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; }
 
 @media only screen and (max-width: 600px) {
.gallery-box .gallery-content { display: grid; grid-template-columns: 1fr; grid-gap: 1rem;}
}
 